function err = svcerror(predY,tstY)
%SVCERROR Calculate SVM Error
%
%  Parameters: predY  - Calculated Y
%              tstY   - Test targets
%
%  Author: Steve Gunn (srg@ecs.soton.ac.uk)

  if (nargin ~= 2) % check correct number of arguments
    help svcerror
  else
     m=length(predY);

    err = sum(predY ~= tstY);
    sprintf('%d out of %d wrongly classified',err,m)
    
    acc=(1-err/m)

  end
